APIs / Vrbo / Filters

Vrbo: Filters

Filters from Vrbo as JSON. 1 credit per successful call.

GET /v1/vrbo/filters

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
check_instringOptionalAny
check_outstringOptionalAny
adultsintegerOptionalAny
childrenstringOptionalAny
destinationstringOptionalUp to 120 characters
region_idstringOptionalAny
map_boundsstringOptionalAny

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/vrbo/filters" \
  -H "X-API-Key: $API_KEY"